PHPMyConferences 8.0.2 - 'Init.php' Remote File Inclusion

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1056003 漏洞类型
发布时间 2006-10-25 更新时间 2006-10-25
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/28862
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/20741/info

phpMyConference is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied data.

Exploiting this issue could allow an attacker to compromise the application and the underlying system; other attacks are also possible.

phpMyConference 8.0.2 is vulnerable to this issue.

Update: Further analysis reveals that this is not actually a vulnerability, so this BID is being retired.

http://www.example.com/{path}/init.php?lvc_include_dir=SHELL